.project_details{
    padding:2em;
}

.project_details h1,
.project_details h2,
.project_details p{
    margin-bottom: 0.5em;
}

.project_details h1{
    background-color: #222;
    color: #FFBB33;
    padding: .4em;
}

.project_details span{
   font-weight: bold; 
}

.details_container,
.service_form_container{
    border-bottom: 1px solid #7A7A7A;
    margin-bottom: 1.2em;
    padding-bottom: 1.2em;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.btn{
    background-color: #222;
    color: #FFF;
    padding: 0.5em 1em;
    text-decoration: none;
    transition: 0.s;
    cursor: pointer;
    max-height: 40px;
    border: none;
}

.btn:hover{
    color: #FFBB33;
}

.project_info{
    width: 100%;
}